/* CSS Document */

/*-------------------- BLUE Style -------------------*/

div#pix
{
MARGIN:0px 0px 10px 0px;
background:#fff;
border:1px solid #c3d1da;
text-align: center;
padding:0;
}
div#right div#pix{
margin-left:10px;
}
div#pix h3{
	
text-align:left;
height:30px;
padding:0 0 0 8px;
background:#3a8567;
color:#e4f9f1;
DISPLAY:block;
TEXT-DECORATION:none;
font:bold 12px/2.2 verdana,arial,sans-serif;
margin:0;
border-bottom:1px solid #c5d6cf;
}

div#pix img{
border: 10px solid #c5d6cf;
margin:10px 0px;
}
div.photopostingsummarymain{
clear:left;
margin:0;
padding:0;
width:auto;
height:100%;
}
#middlecenter div.photopostingsummarymain img{
float: left;
height:80px;
width:80px;
padding:0px;
margin:0px;
background:transparent;
border:1px solid #ccc;
}
#middlecenter div.photopostingsummarymain img a,#middlecenter div.photopostingsummarymain img a:hover{
float: left;
height:80px;
width:80px;
padding:0px;
margin:0px;
background:transparent;
}
